pkgname=@PACKAGE_NAME@
pkgver=@PACKAGE_VERSION@
pkgrel=1
pkgdesc="Kernel module for L Card PCI-Express boards"
arch=('any')
url="http://lcard.ru"
license=('GPL')
groups=()
depends=('dkms' 'make' 'gcc' 'linux-headers')
makedepends=()
optdepends=()
provides=()
conflicts=()
replaces=()
backup=()
options=()
install=@PACKAGE_ARCH_INSTALL_FILE@
source=(@PACKAGE_SRC_TAR_NAME@)


build() {
  cd "$srcdir/$pkgname-$pkgver"
  }
  
package() {
  cd "$srcdir/$pkgname-$pkgver"
  make install-src DESTDIR="$pkgdir/"
  }
  
  
